using System.ComponentModel.Composition;
using TaskIt.Modules.Dashboard.ViewModels;

namespace TaskIt.Modules.Dashboard.Views
{
    public partial class OverdueTasks
    {
        public OverdueTasks()
        {
            InitializeComponent();
            CompositionInitializer.SatisfyImports(this);
            DataContext = ViewModel;
        }

        [Import]
        public OverdueTasksViewModel ViewModel { get; set; }
    }
}
